About this Help file

This Help file contains information to assist you in troubleshooting the most common errors you may encounter when using Windows Media Player. It is the same information that is displayed when you click the More Information button in an error message.

At the bottom of each topic is a Web Help link. Clicking this link displays any new information about the error, if available. You must be connected to the Internet to view Web Help.

To view supplemental information about a specific error

  • Use the Search tab to enter keywords or an error message ID (for example, 0xC00D119A), and then click List Topics.

Note Image Note

  • When searching by error message ID, you must enter the complete ID including the "0x" prefix.
© 2000-2002 Microsoft Corporation. All rights reserved.


0x00040258: Cannot play the file

Windows Media Player cannot play the file because there is a problem with your sound device, such as a sound card or sound controller. You may encounter this error for the following reasons:

  • Your sound device is in use by another program. Quit other programs that may be using your sound device, and then try to play the file again.
  • Your sound device is not functioning properly. To troubleshoot the problem, see the Sound Troubleshooter in Windows Help or refer to your sound device's documentation.
  • You do not have a sound device installed on your computer. Install a sound device, and then try to play the file again.

Error ID = 0x00040258, Condition ID = 0x00000000

Web Help


0x80040214: Cannot play files or cannot copy files to recordable disc

You may encounter this error when you try to play a file or when you try to copy a file to a recordable disc.

If you are trying to play a file

Windows Media Player cannot play the file. You may encounter this error for the following reasons:

  • The file type is not supported by the Player. The following table lists the file types supported by the Player.
  • The file type is supported by the Player, but the file was compressed by using a codec that is not supported by the Player.
  • The file type is supported, but you are trying to play it in a way that is not supported by the Player. For example, you may have attempted to drag a DVD file with a .vob extension from a DVD to the Windows Media Player icon. Or you may have attempted to open a .vob file by clicking Open on the File menu.

    To use the Player to play a DVD, insert a DVD into the DVD drive. On the Play menu, point to DVD or CD Audio, and then click the name of the DVD drive.

    If DVD or CD Audio does not appear on the Play menu, your computer may not be configured correctly for DVD playback. To fix the problem, see the DVD Troubleshooter in Windows Help.

The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If you are trying to copy files to a recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. This error message may occur for one of the following reasons:

  • The recordable disc drive is not connected. Check that the CD-R or CD-RW drive is connected.
  • There is not a blank disc in the recordable disc drive. Check that a blank disc is inserted in the drive.
  • Another program is using the recordable disc drive. Quit other programs that may be using the CD-R or CD-RW drive.
  • There is not enough free space on your hard disk. Before the Player copies files to a recordable disc, temporary copies of those files (known collectively as a disc image) are stored on your hard disk. The image may use up to 1 gigabyte (GB) of hard disk space. The Player cannot copy files to a recordable disc if you do not have enough free hard disk space to store the image. Free up at least 1 GB of space on your hard disk or store the image on another hard disk that has at least 1 GB of free space.

To specify the hard disk where disc images are stored

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. Double-click the name of the CD-R or CD-RW drive, click the Recording tab, and then select a hard disk.

Error ID = 0x80040214, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040218: Cannot play files or cannot copy files to recordable disc

You may encounter this error when you try to play a file or when you try to copy a file to a recordable disc.

If you are trying to play a file

Windows Media Player cannot play the file. You may encounter this error for the following reasons:

  • The file type is not supported by the Player. The following table lists the file types supported by the Player.
  • The file type is supported by the Player, but the file was compressed by using a codec that is not supported by the Player.
  • The file type is supported, but you are trying to play it in a way that is not supported by the Player. For example, you may have attempted to drag a DVD file with a .vob extension from a DVD to the Windows Media Player icon. Or you may have attempted to open a .vob file by clicking Open on the File menu.

    To use the Player to play a DVD, insert a DVD into the DVD drive. On the Play menu, point to DVD or CD Audio, and then click the name of the DVD drive.

    If DVD or CD Audio does not appear on the Play menu, your computer may not be configured correctly for DVD playback. To fix the problem, see the DVD Troubleshooter in Windows Help.

The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If you are trying to copy files to a recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following, and then try again:

  • Check that the CD-R or CD-RW drive is connected.
  • Quit other programs that may be using the CD-R or CD-RW drive.

If the problem persists, the CD-R or CD-RW drive may be malfunctioning.

Error ID = 0x80040218, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040219: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following, and then try again:

  • Check that the CD-R or CD-RW drive is connected.
  • Restart Windows Media Player.

Error ID = 0x80040219, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040224: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following, and then try again:

  • Quit other programs that may be using the CD-R or CD-RW drive.
  • Restart Windows Media Player.
  • Use the Windows Error-checking tool to check for file system errors and bad sectors on your hard disk. For more information about the Error-checking tool, see Windows Help.

Error ID = 0x80040224, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x8004022F: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Error ID = 0x8004022F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040230: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following, and then try again:

  • Quit other programs.
  • Restart your computer.

Error ID = 0x80040230, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040237: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc because the drive is already in use. To fix the problem, do one or more of the following, and then try again.

  • If another program is currently copying files to the CD-R or CD-RW disc, wait until the copying process is complete.
  • Quit other programs.

Error ID = 0x80040237, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040238: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following, and then try again.

  • If another program is currently copying files to the CD-R or CD-RW disc, wait until the copying process is complete.
  • Quit other programs.

If the problem persists, the CD-R or CD-RW drive may be malfunctioning.

Error ID = 0x80040238, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040239: Cannot copy files to recordable disc

Windows Media Player cannot copy the selected files to the CD-R or CD-RW disc. To fix the problem, do one or more of the following:

  • Select a slower recording (write) speed.
  • Try a different brand of CD-R or CD-RW disc.
  • Quit other programs.

To select a slower recording speed

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. In Devices, double-click the name of the CD-R or CD-RW drive, and then click the Recording tab.
  3. In the write-speed list, select a slower speed.

Error ID = 0x80040239, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040241: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Error ID = 0x80040241, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040255: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Error ID = 0x80040255, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040256: Cannot play the file

Windows Media Player cannot play the file because there is a problem with your sound device, such as a sound card or sound controller. You may encounter this error for the following reasons:

  • Your sound device is in use by another program. Quit other programs that may be using your sound device, and then try to play the file again.
  • Your sound device is not functioning properly. To troubleshoot the problem, see the Sound Troubleshooter in Windows Help or refer to your sound device's documentation.
  • You do not have a sound device installed on your computer. Install a sound device, and then try to play the file again.

Error ID = 0x80040256, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80040265: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Error ID = 0x80040265, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80041002: Windows Media Player cannot find the license for this file

Windows Media Player cannot find the license for this file. The license may have been deleted or may have become corrupted. If you have backup copies of your licenses, you can restore them, and then try playing the file again. If you do not have backup copies of your licenses, you need to obtain a new license for the content. If you need a license for a CD track that you copied, copy the CD track again. If you need a license for a file that you downloaded from the Internet, return to the Web site where you got it and download the file again.

For more information about backing up and restoring licenses, see Windows Media Player Help.

Error ID = 0x80041002, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80070002: The path to the file is not correct

Windows Media Player cannot find the file. The server name, shared directory name, or file name may be incorrect.

Check the file name and path for any misspellings or discrepancies. If this error message persists, contact your content provider for the correct location of the file you want to play.

Error ID = 0x80070002, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80070005: Cannot access or cannot play the file

Windows Media Player cannot access or cannot play the file. You may encounter this error for the following reasons:

  • This file is currently in use. Close the file, and then try to perform the desired action again.
  • Windows Media Player cannot find the license for this file. The license may have been deleted or may have become corrupted. If you have backup copies of your licenses, you can restore them, and then try playing the file again. If you do not have backup copies of your licenses, you need to obtain a new license for the content. If you need a license for a CD track that you copied, copy the CD track again. If you need a license for a file that you downloaded from the Internet, return to the Web site where you got it and download the file again.

    For more information about backing up and restoring licenses, see Windows Media Player Help.

Error ID = 0x80070005, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x8007001F: Using Windows Media Player and Windows Media Services on the same computer

The file you want to view in Windows Media Player is being streamed from the same computer on which Windows Media Services is installed. To view the file, Windows Media Player must be installed on a different computer than Windows Media Services.

Error ID = 0x8007001F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80070035: The path to the file is not correct

Windows Media Player cannot find the file. The server name, shared directory name, or file name may be incorrect.

Check the file name and path for any misspellings or discrepancies. If this error message persists, contact the content provider for the correct location of the file you want to play.

Error ID = 0x80070035, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x80070043: The path to the file is not correct

Windows Media Player cannot find the file. The server name, shared directory name, or file name may be incorrect.

Check the file name and path for any misspellings or discrepancies. If this error message persists, contact your content provider for the correct location of the file you want to play.

Error ID = 0x80070043, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x800700A1: The path to the file is not correct

Windows Media Player cannot find the file. The server name, shared directory name, or file name may be incorrect.

Check the file name and path for any misspellings or discrepancies. If this error message persists, contact your content provider for the correct location of the file you want to play.

Error ID = 0x800700A1, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x800704CF: The path to the file is not correct

Windows Media Player cannot find the file. The server name, shared directory name, or file name may be incorrect.

Check the file name and path for any misspellings or discrepancies. If this error message persists, contact your content provider for the correct location of the file you want to play.

Error ID = 0x800704CF, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x800C0005: The path to the file is not correct

Windows Media Player cannot find the file. The server name, shared directory name, or file name may be incorrect.

Check the file name and path for misspellings or discrepancies. If this message persists, contact the content provider for the correct location of the file you want to play.

Error ID = 0x800C0005, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x800C0006: The path to the file is not correct

Windows Media Player cannot find the file. The server name, shared directory name, or file name may be incorrect.

Check the file name and path for misspellings or discrepancies. If this message persists, contact the content provider for the correct location of the file you want to play.

Error ID = 0x800C0006, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0x800C000D: The specified protocol is not supported

Windows Media Player does not support the protocol you are using to access the file. If you clicked a link on a Web page and received this error message, the link may not be valid. If you typed an Internet address and received this error message, be sure you are using a protocol supported by Windows Media Player, and then try again.

A list of supported protocols and the correct syntax follows:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • mmst://server/filename
  • mmsu://server/filename
  • rtsp://server/filename
  • rtspt://server/filename
  • rtspu://server/filename
  • http://server/filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (SAMI file)

If Windows Media Player supports the protocol and you still cannot play the content, be sure the Player is configured to use all of its supported protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

When connecting to a server running Windows Media Services, Windows Media Player attempts to use all the selected protocols.

Note Image Note

  • The supported protocols can be used only to stream digital media files. Windows Media Player cannot be used as a browser.

Error ID = 0x800C000D, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0006: The server is busy at this time

Windows Media Player cannot connect to the server that has the file you want to play; the server is too busy to handle your request at this time.

Try to play the file at a later time.

Error ID = 0xC00D0006, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D000F: The server has no more connections available

Windows Media Player cannot connect to the server that has the file you want to play because the server is not allowing any new connections. Try to play the file at another time.

Error ID = 0xC00D000F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0013: There was no timely response from the server

Windows Media Player cannot connect to the server that has the file you want to play; the server that did not respond in a timely manner. The server may not have responded to the file request for a number of reasons, including Internet traffic or a lost modem connection to your Internet service provider. Try to play the file at another time.

Error ID = 0xC00D0013, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D001A: Incomplete path to the file entered

Windows Media Player cannot locate the file. The path of the file you are trying to play may be incorrect. Check the file name and path for misspellings or discrepancies, and then try to play the file again.

Error ID = 0xC00D001A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D001F: Incomplete path to the file entered

Windows Media Player cannot find the file. The path to the file you are trying to play may be incorrect. Check the file name and path for misspellings and discrepancies, and then try to play the file again.

Error ID = 0xC00D001F, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0029: The computer is no longer connected to the network or Internet

Your computer is no longer connected to the network or the Internet. If your computer is connected to a local area network, your network cable may not be plugged in properly or it may be damaged. If you are using dial-up networking, your computer may have lost modem connection to your Internet service provider. Re-establish a network or Internet connection, and then try to play the file again.

Error ID = 0xC00D0029, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0029: Windows Media Player cannot find the proxy server

Windows Media Player cannot find your network proxy server. The name of the proxy server may be incorrect.

To change the name of the proxy server

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Proxy Settings area, double-click the protocol you want to configure.
  3. Click Use the following proxy server, and then type the name of the proxy server and the port to use. Contact your network administrator for the correct proxy name and port.

Note Image Note

  • If you are connected to the Internet through a dial-up connection, you may not be able to choose the proxy server. Please consult with your service provider or administrator.

Error ID = 0xC00D0029, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0035: Windows Media Player cannot find the proxy server

Windows Media Player cannot find your network proxy server. The name of the proxy server may be incorrect.

To change the name of the proxy server

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Proxy Settings area, double-click the protocol you want to configure.
  3. Click Use the following proxy server, and then type the name of the proxy server and the port to use. Contact your network administrator for the correct proxy name and port.

Note Image Note

  • If you are connected to the Internet through a dial-up connection, you may not be able to choose the proxy server. Please consult with your service provider or administrator.

Error ID = 0xC00D0035, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D07F1: Your network may not be set up to handle a live broadcast connection

When Windows Media Player tries to connect to a live broadcast and does not receive a response within 20 seconds, it cancels the connection attempt. This usually indicates either:

  • Your network is not configured to handle a multicast connection.
  • The live broadcast you are attempting to connect to has ended.

Dial-up connections in particular often do not support this type of broadcast.

Error ID = 0xC00D07F1, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D07F2: Your network may not be set up to handle a live broadcast connection

When Windows Media Player tries to connect to a live broadcast and does not receive a response within 20 seconds, it cancels the connection attempt. This usually indicates either:

  • Your network is not configured to handle a multicast connection.
  • The live broadcast you are attempting to connect to has ended.

Dial-up connections in particular often do not support this type of broadcast.

Error ID = 0xC00D07F2, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0BCE: Using Sound Recorder to change audio file formats

Windows Media Player cannot copy 8-bit files to a CD. You must convert them to 16-bit, 44-kHz files first. You can use Windows Sound Recorder to do this.

To convert 8-bit audio files

  1. Open Sound Recorder.
  2. On the File menu, click Open.
  3. In the Open dialog box, specify the name of the audio file you want to convert, and then click OK.
  4. On the File menu, click Save As.
  5. In the Save As dialog box, click Change.
  6. In the Sound Selection dialog box, in Attributes, click 44.100 kHz, 16 Bit, Stereo, and then click OK.
  7. Click Save. After you convert your files, trying copying them to a CD again.

For more information about using Sound Recorder, see Windows Help.

Error ID = 0xC00D0BCE, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FA3: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Error ID = 0xC00D0FA3, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FA4: Your CD-ROM delivers information at a rate too slow to use digital playback or copying

Earlier CD-ROM drives often read information at a rate too slow to use digital playback or digital copying. This is typical of CD-ROM drives that are slower than 1x speed. Windows Media Player is configured to use digital playback and copying by default. If you are having trouble playing or copying a CD, try switching to analog playback and copying.

To switch to analog playback and copying

  1. On the Tools menu, click Options, and then click the Devices tab.
  2. In the Devices list, click the CD-ROM drive, and then click Properties.
  3. In the Playback and Copy areas, click Analog.

Error ID = 0xC00D0FA4, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FAB: Using error correction

Windows Media Player can play some CDs that contain errors if the error correction option is turned on.

To turn on error correction

  1. On the Tools menu, click Options.
  2. Click the Devices tab, click the CD-ROM drive, and then click Properties.
  3. On the Audio tab, in the Playback area, select the Use Error Correction check box, and then click OK.

Note Image Note

  • Turning on error correction might cause the CD audio to skip in places.

Error ID = 0xC00D0FAB, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FB0: Audio CDs will not copy correctly

Settings for the CD-ROM drive conflict. The setting for the CD-ROM drive in Windows Media Player is set to analog copying. The setting for the CD-ROM drive in Device Manager is set for digital extraction. To use analog copying, both settings must be set to use analog or no audio is copied.

To change the CD-ROM drive setting to analog in Device Manager

  1. Open Device Manager, right-click the CD-ROM drive, and then click Properties.
  2. Click the Properties tab.
  3. Clear the Enable digital CD audio for the CD-ROM device check box.

Note Image Note

  • For more information about using Device Manager, see Windows Help.

You can also use digital copying instead of analog copying in Windows Media Player rather than turning off digital extraction for the CD-ROM drive in Device Manager.

To use digital copying instead of analog copying

  1. On the Tools menu, click Options.
  2. Click the Devices tab.
  3. Click the CD-ROM drive, and then click Properties.
  4. In the Copy area, click Digital.

Error ID = 0xC00D0FB0, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FCD: Specifying the minimum size of files for Media Library

When Windows Media Player searches for digital media files on your computer to add to Media Library, it ignores very small files by default. To be sure these files are included in the search, you can change the minimum size requirements for audio and video files.

To change the minimum size of files added to Media Library

  1. On the Tools menu, click Options, and then click Media Library.
  2. In Audio files number KB, type the size of the smallest audio file that you want added to Media Library.
  3. In Video files number KB, type the size of the smallest video file that you want added to Media Library.

Error ID = 0xC00D0FCD, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FCE: Media Library was not created

Media Library may not have been created on your computer because you do not have sufficient permissions to create the required database file (wmplibrary_v_0_12.db) or there is not enough disk space on your computer to create it. You must have write permissions for the database file to create Media Library. To verify your current permissions for the file, you can use My Computer to locate the file. The database file is located in the Media Index folder, by default. Contact your system administrator, if applicable, to obtain write permission to the file.

If there is not enough disk space on your computer to create Media Library, run the Windows Disk Cleanup Wizard to delete some unneeded files on your hard disk, and then try again. For more information about the Windows Disk Cleanup Wizard, see Windows Help.

You can also try reinstalling Windows Media Player to try and create Media Library again.

Error ID = 0xC00D0FCE, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FD6: Damaged or incompatible plug-in

Windows Media Player was not closed properly. A damaged or incompatible plug-in may have caused the problem to occur. As a precaution, all third-party plug-ins have been disabled.

If you enable third-party plug-ins and the Player continues to close unexpectedly, it is recommended that you identify the damaged or incompatible plug-in and remove it.

To troubleshoot plug-ins (basic)

  1. On the Tools menu, point to Plug-ins, and then click each plug-in that has a check mark next to its name.

    This disables all third-party plug-ins.

  2. On the Tools menu, point to Plug-ins, and then select one of the plug-ins.

    This enables the plug-in.

  3. Play the same content you were playing when the Player closed unexpectedly.

    Do one of the following:

    • If the Player closes unexpectedly, on the Tools menu, click Options, and then click the Plug-ins tab. Select the plug-in you last enabled, and then click Remove.
    • If the Player does not close unexpectedly, enable another plug-in and repeat Steps 3 and 4 until you identify the damaged or incompatible plug-in.

If the previous procedure does not solve the problem, the damaged or incompatible plug-in may be a digital signal processing (DSP) or rendering plug-in. Because these plug-ins cannot be completely disabled, for troubleshooting purposes, you must remove them instead.

To troubleshoot DSP and rendering plug-ins (advanced)

  1. On the Tools menu, click Options, and then click the Plug-ins tab.
  2. In Category, click Video DSP, select each of the plug-ins that appear in the Video DSP list (the right pane), and then click Remove.
  3. Repeat for the Audio DSP, Other DSP, and Renderer categories.

    All third-party DSP and renderer plug-ins are removed.

  4. Click Add, select one DSP or renderer plug-in to install, and then click Open.
  5. On the Tools menu, point to Plug-ins, and verify that the added plug-in is selected (that is, it has a check mark next to its name). If it is not selected, click the plug-in to select it.

    Because renderer plug-ins are always enabled, they do not appear on this menu.

  6. Play content that uses the plug-in you added.

    To verify that the content is using the plug-in you added, on the Plug-ins tab, in Category, click the type of plug-in you added, and in the plug-in list (the right pane), verify that (loaded) appears after the plug-in name.

    For DSP plug-ins, on the Tools menu, also point to Plug-ins, and verify that the added plug-in is selected.

    If (loaded) does not appear after the plug-in name, play a different piece of content until it does.

  7. Do one of the following:
    • If the Player closes unexpectedly, on the Tools menu, click Options, and then click the Plug-ins tab. Select the plug-in you last added, and then click Remove.
    • If the Player does not close unexpectedly, add another plug-in and repeat Steps 4 through 6 until you identify the damaged or incompatible plug-in.

Note Image Note

  • To add or remove plug-ins, you must be logged on to your computer with a user account that permits you to install programs (for example, an account that is a member of the Administrators or Power Users groups). For more information about user accounts, see Windows Help.

Error ID = 0xC00D0FD6, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D0FD9: The selected plug-in cannot be found

A plug-in is a component that modifies the functionality or appearance of Windows Media Player. Visualizations and audio effects, such as normalization, are examples of plug-ins. Several plug-ins are included with the Player by default; however, you can add other plug-ins that have been created by Microsoft or third-parties.

You encountered this message because the Player cannot find the plug-in that you selected. This can occur if the plug-in was not added or removed from the Player properly. The Player will try to remove the missing plug-in from the menu so you will not encounter this message again. If you want to use this plug-in, you must install (add) it again.

For information about adding a plug-in, see Windows Media Player Help.

Error ID = 0xC00D0FD9, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1057: A portion of the file cannot be played

Windows Media Player cannot play a portion of the content you selected because it requires a codec that either could not be downloaded to your computer or is not supported by Windows Media Player.

By default, Windows Media Player downloads codecs automatically when they are needed to play a file. You may receive this message if the feature for automatically downloading codecs was turned off.

To enable automatic downloading of codecs

  1. On the Tools menu, click Options.
  2. On the Player tab, in the Automatic updates area, select the Download codecs automatically check box if it is not already selected.

After you complete this procedure, try playing the file again. If the audio or video portion of the file is still missing when you play the file, it may require a codec that is not supported by Windows Media Player.

Note Image Note

  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.

Error ID = 0xC00D1057, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D106A: Windows Media Player cannot play the selected playlist

You have selected a playlist (Windows Media file with an .asx extension) that requires a later version of Windows Media Player. Check to see if a later version of the Player exists on the Microsoft Web site, and then install that version of the Player. Or, in the Player, on the Help menu, click Check for Player Updates, and then follow the instructions on your screen.

Without an update to the Player or its components, you cannot play the playlist.

Error ID = 0xC00D106A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1074: Windows Media Player cannot play this file

Windows Media Player cannot play this file because the associated Windows Media metafile playlist does not contain any items.

A metafile is a file that contains information about other files. A Windows Media metafile playlist, a file with an .asx, .wax, .wmx, or .wvx extension, can be used to instruct the Player to play a group of digital media files in a specific order. Metafiles are usually created by a content provider, such as an Internet radio station.

If you created the metafile, verify that it contains items. For information about creating valid Windows Media metafiles, see the Windows Media Player SDK at the Microsoft Web site.

Error ID = 0xC00D1074, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D10B6: A nested Windows Media file with an .asx extension does not contain items

Windows Media Player cannot play some or all or the items in the playlist (Windows Media file with an .asx extension) because it is nested. A nested playlist contains another playlist, which contains another playlist, and so on. The last playlist (the most nested one) does not contain any items. You can either delete the most nested playlist or add items to it, and then try again.

Error ID = 0xC00D10B6, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D10BA: Cannot find the file

Windows Media Player cannot find the file. This error message usually indicates the link from an item in Media Library to its associated digital media file is broken. Items in Media Library are links to digital media files that are stored on your computer, a network drive, a removable storage card, an Internet server, or another location. Links can be broken for one of the following reasons:

  • A link to a temporary file from the Internet cache (for example, a file from the Temporary Internet Files folder) was added to Media Library and that file was later deleted.
  • A link to a digital media file was added to Media Library and the file was later deleted.

To repair a link

Do one of the following:

  • If you deleted or moved the file, replace it to its original location.
  • If you moved the file, right-click the item in Media Library, click Error Details, and then enter the new location of the file.

To delete a link

Do one of the following:

  • Right-click the item in Media Library, click Error Details, and then select the Remove file from Media Library check box.
  • Right-click the item in Media Library, and then click Delete from Library.

Error ID = 0xC00D10BA, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1104: Decreasing video acceleration

Windows Media Player cannot play the video stream. Be sure your video card settings are correct, and then try restarting your computer. If this does not resolve the issue, try decreasing the video acceleration rate.

To decrease the video acceleration rate

  1. On the Tools menu, click Options.
  2. Click the Performance tab, and then drag the Video acceleration slider to the left one setting (toward None).

Error ID = 0xC00D1104, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1163: A problem occurred with digital copyright protection

A troubleshooter is available to help you solve this problem.

Error ID = 0xC00D1163, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1167: A problem occurred with analog copyright protection

Windows Media Player cannot play this DVD because a problem occurred with analog copyright protection. You may encounter this error for the following reasons:

  • Your DVD decoder software needs to be reset. If you have another DVD player program installed on your computer, play the DVD using that program, and then try playing the DVD in Windows Media Player again.
  • There was a problem configuring your video card. Restart your computer, and then try again.

A troubleshooter is available to help you solve this problem.

Error ID = 0xC00D1167, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1168: The system region does not match the decoder region

A troubleshooter is available to help you solve this problem.

Error ID = 0xC00D1168, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D116A: Windows Media Player is currently unable to play DVD video

A troubleshooter is available to help you solve this problem.

Error ID = 0xC00D116A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D116B: Windows Media Player is currently unable to play DVD audio

A troubleshooter is available to help you solve this problem.

Error ID = 0xC00D116B, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D116E: Windows Media Player cannot play this portion of the DVD

The segment you are trying to view has a parental rating higher than the rating you are authorized to view. To view this segment, ask your computer administrator to modify DVD parental control settings.

For more information about DVD parental control, see Windows Media Player Help.

Error ID = 0xC00D116E, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1171: Windows Media Player cannot play DVD video

A troubleshooter is available to help you solve this problem.

Error ID = 0xC00D1171, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1176: Cannot find a CD recorder

Windows Media Player cannot copy the files because it cannot find a CD recorder or the operating system may not recognize it. Verify the connection between your computer and the CD recorder. If the CD recorder is connected properly, use the Add Hardware Wizard in Control Panel to install the appropriate driver file, and then try copying the files again.

For more information about the Add Hardware Wizard, see Windows Help.

Error ID = 0xC00D1176, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1178: Windows Media Player may not support this file type on portable devices

Windows Media Player may not support the file you are attempting to copy to or play on the portable device. The following table lists the file types supported by Windows Media Player on most portable devices.

File type (format) | File name extension
Windows Media | .asf, .wma, and .wmv
Moving Picture Experts Group (MPEG) | .mp3

Error ID = 0xC00D1178, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D117A: Windows Media Player has encountered an error on the portable device

One of the following problems may have occurred with your portable device:

  • The storage card on the portable device is full. Free some space on the storage card, and then try copying the files again.
  • The portable device is not turned on. Turn on the device, and then try copying the files again.
  • A playlist or folder cannot be created on the portable device because it does not support this function.

Error ID = 0xC00D117A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1194: Windows Media Player cannot open the specified URL

Windows Media Player cannot open the specified file because the Player is not configured to use the protocol specified in the URL. Windows Media Player supports the following protocols: multicast, UDP, TCP, and HTTP. Be sure Windows Media Player is configured to use all of these protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

After all protocols are enabled, try playing the file again. If you still cannot play the file, Windows Media Player does not support the protocol.

Error ID = 0xC00D1194, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1195: Insufficient disk space to open a file

To open or play the file, you must free up disk space on your computer. Use the Windows Disk Cleanup Wizard to:

  • Remove temporary Internet files.
  • Empty the Recycle Bin.
  • Remove Windows temporary files.
  • Remove Windows components that you are not using.
  • Remove installed programs that you no longer use.

For more information about the Windows Disk Cleanup Wizard, see Windows Help.

Error ID = 0xC00D1195, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1196: Incorrect user name or password

The user name or password may be incorrect. To access a file that is located on a secure network, you must supply a user name and password for the network domain. Be sure the user name and password that you are using are spelled correctly and are recognized by the network domain. It is not sufficient to use a user name and password for a local system account, which provides access to your computer but not the network.

Error ID = 0xC00D1196, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1197: Cannot play the specified file

Windows Media Player cannot play the specified file. This error message may occur for one of the following reasons:

  • Your computer is not connected to the Internet. Connect to the Internet, and then try again.
  • The path to the file is not valid. If you typed a Uniform Resource Locator (URL) address in the Open URL dialog box, be sure the file name is spelled correctly and the path to the file is correct, and then try again. If you clicked a link on a Web page, clicking the link again may fix the problem.
  • The server is down or busy. Try to connect to the server at a later time.
  • Some network protocols in the Player are not enabled. Enable all network protocols, and then try again.
  • The proxy server settings for the Player are not configured properly. Verify that your proxy settings are correct, and then try again.

To enable all network protocols

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

To verify your proxy server settings

  • On the Tools menu, click Options, click the Network tab, and then verify your settings in the Proxy settings area.

Note Image Note

  • If you do not know what your proxy server settings should be, on the Network tab, select a protocol, click Configure, and then select Autodetect proxy settings or Use proxy settings of the Web browser (available for HTTP protocol only).

Error ID = 0xC00D1197, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1198: Cannot connect to the server

Windows Media Player cannot connect to the server hosting the content you want to play. This error message may occur for one of the following reasons:

  • The name of the server hosting the content is not valid. If you typed a Uniform Resource Locator (URL) address in the Open URL dialog box, be sure the file name is spelled correctly and the path to the file is correct, and then try again. If you clicked a link on a Web page, clicking the link again may fix the problem.
  • The server is busy and is not accepting new connections. Try to connect to the server at a later time.
  • The proxy server settings for Windows Media Player are not configured properly. Verify that your proxy server settings are correct.

To verify your proxy server settings

  • On the Tools menu, click Options, click the Network tab, and then verify your settings in the Proxy settings area.

Note Image Note

  • If you do not know what your proxy server settings should be, on the Network tab, select a protocol, click Configure, and then select Autodetect proxy settings or Use proxy settings of the Web browser (available for HTTP protocol only).

Error ID = 0xC00D1198, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D1199: Cannot play the file

Windows Media Player cannot play the file. You may encounter this error for the following reasons:

  • The file type is not supported by the Player. The following table lists the file types supported by the Player.
  • The file type is supported by the Player, but the file was compressed by using a codec that is not supported by the Player.
  • The file type is supported, but you are trying to play it in a way that is not supported by the Player. For example, you may have attempted to drag a DVD file with a .vob extension from a DVD to the Windows Media Player icon. Or you may have attempted to open a .vob file by clicking Open on the File menu.

    To use the Player to play a DVD, insert a DVD into the DVD drive. On the Play menu, point to DVD or CD Audio, and then click the name of the DVD drive.

    If DVD or CD Audio does not appear on the Play menu, your computer may not be configured correctly for DVD playback. To fix the problem, see the DVD Troubleshooter in Windows Help.

The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

Error ID = 0xC00D1199, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119A: The appropriate codec is not installed on your computer

To play most streaming media, the data must be decompressed before it can be played. The software that decompresses the data is known as a codec. If the appropriate codec is not installed on your computer, Windows Media Player attempts to download and install it.

This error message indicates that the required codec was not downloaded either because a codec is not available for the content you want to play, or because the Internet security settings for your browser are set too high and do not allow you to download the codec.

To allow codecs to be downloaded to your computer

  1. Open Internet Options in Control Panel.
  2. Click the Security tab, and then click Internet.
  3. In the Security level for this zone area, click Default Level.

    The security level is set to Medium.

For more information about setting Internet security levels, see Windows Help.

Note Image Notes

  • Microsoft Internet Explorer does not have to be set as your default browser to download the codec or for Windows Media Player to function properly.
  • You must be logged on as an administrator or a member of the Administrators group to complete this procedure.

Error ID = 0xC00D119A, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119A: Internet security option is set to High

To play most streaming media, the data must be decompressed before it can be played. The software that decompresses the data is known as a codec. If the required codec is not installed on your computer, Windows Media Player attempts to download and install it.

This error message indicates that the codec did not download because your browser's Internet security option is set to High. Although a high setting for Internet security is the safest way to browse the Internet, it is also the most functionally restrictive. This level of security blocks the codec from downloading.

To allow codecs to be downloaded to your computer

  1. Open Internet Options in Control Panel.
  2. Click the Security tab, and then click Internet.
  3. In the Security level for this zone area, click Default Level.

    The security level is set to Medium.

For more information about setting Internet security levels, see Windows Help and Support.

Error ID = 0xC00D119A, Condition ID = 0x00000001

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119A: Restart your computer to install the codec

To play most streaming media, the data must be decompressed before it can be played. The software that decompresses the data is known as a codec. If the required codec is not installed on your computer, Windows Media Player attempts to download and install it.

This error message indicates that the codec was downloaded, but it failed to install automatically. Typically, you are prompted to restart your computer after the download, but the prompt may have failed. To complete the codec installation, restart your computer, and then try to play the file again.

Error ID = 0xC00D119A, Condition ID = 0x00000002

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119A: Windows Media Player does not support this file type

The file you are attempting to play may not be supported by Windows Media Player. The following table lists the file types (formats) supported by Windows Media Player.

File type (format) | File name extension
CD audio | .cda
Audio Interchange File Format (AIFF) | .aif, .aifc, and .aiff
Windows Media audio and video files | .asf, .asx, .wax, .wm, .wma, .wmd, .wmp, .wmv, .wmx, .wpl, and .wvx
Windows audio and video files | .avi and .wav
Windows Media Player skins | .wmz
Moving Picture Experts Group (MPEG) | .mpeg, .mpg, .m1v, .mp2, .mpa, .mpe, .mp2v*, and .mpv2
Musical Instrument Digital Interface (MIDI) | .mid, .midi, and .rmi
AU (UNIX) | .au and .snd
MP3 | .mp3 and .m3u
DVD video | .vob
Macromedia Flash | .swf

*To play .mp2v files, you must have a software or hardware DVD decoder installed on your computer.

If the file type you are trying to play is included in this table, then the file may have been encoded by using a codec that is not supported by Windows Media Player. If this is the case, Windows Media Player cannot play the file.

Error ID = 0xC00D119A, Condition ID = 0x00000003

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119C: Windows Media Player cannot delete the playlist

Windows Media Player can delete digital media files in a playlist folder, but cannot delete other types of files. Non-digital media files in a playlist folder do not appear in Windows Media Player. If non-digital media files are stored in a playlist folder, the playlist cannot be deleted. To delete or move the non-digital media files from a playlist folder, use My Computer. After you remove the non-digital media files from the playlist folder, you can delete the playlist.

It is recommended that you store only digital media files in playlist folders to avoid this problem.

Error ID = 0xC00D119C, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D119D: Windows Media Player cannot play this file

Windows Media Player cannot play this file because the associated Windows Media metafile playlist is not valid.

A metafile is a file that contains information about other files. A Windows Media metafile playlist, a file with an .asx, .wax, .wmx, or .wvx extension, can be used to instruct the Player to play a group of digital media files in a specific order. Metafiles are usually created by a content provider, such as an Internet radio station.

If you created the metafile, verify that it contains items. For information about creating valid Windows Media metafiles, see the Windows Media Player SDK at the Microsoft Web site.

Error ID = 0xC00D119D, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2720: Windows Media Player cannot copy the file

The license for the selected file may not allow you to copy the file. To view the rights associated with the license, right-click the file, click Properties, and then click the License tab.

Error ID = 0xC00D2720, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D274B: You cannot play this file on this computer

Windows Media Player cannot play the file because it is secured with a digital license. The license that unlocks the file and allows you to play it resides on the computer where the CD track was copied.

If you are attempting to play the file on the computer where the CD track was originally copied, the license is either missing or corrupted. Recopy the track from the original CD, and then try to play the file again.

Error ID = 0xC00D274B, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D274D: Your media drivers are not capable of playing the file

Windows Media Player cannot play the file because the drivers on your computer are out-of-date and are not capable of playing the file or stream. To update your drivers, see the Windows Update page at the Microsoft Web site. Windows Update scans your computer and detects which drivers can be updated. After downloading the updates, try to play the file or stream again. If there are no updated drivers available, then you cannot play the file.

Error ID = 0xC00D274D, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2EE0: The specified protocol is not supported

Windows Media Player does not support the protocol you are using to access the file. If you clicked a link on a Web page and received this error message, the link may not be valid. If you typed an Internet address and received this error message, be sure you are using a protocol supported by Windows Media Player, and then try again.

A list of supported protocols and the correct syntax follows:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • mmst://server/filename
  • mmsu://server/filename
  • rtsp://server/filename
  • rtspt://server/filename
  • rtspu://server/filename
  • http://server/filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (SAMI file)

If Windows Media Player supports the protocol and you still cannot play the content, be sure the Player is configured to use all of its supported protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

When connecting to a server running Windows Media Services, Windows Media Player attempts to use all the selected protocols.

Note Image Note

  • The supported protocols can be used only to stream digital media files. Windows Media Player cannot be used as a browser.

Error ID = 0xC00D2EE0, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2EEB: The content cannot be streamed because all protocols have been disabled

Protocols are required to receive streaming media. Be sure Windows Media Player is configured to use all of its supported protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

    These check boxes affect only Microsoft Media Server (MMS) connections. They do not affect HTTP connections.

When connecting to a server running Windows Media Services, Windows Media Player attempts to use all the selected protocols.

Error ID = 0xC00D2EEB, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2EEC: The MSBD protocol is no longer supported

Windows Media Player does not support the protocol you are using to access the file. If you clicked a link on a Web page and received this error message, the link may not be valid. If you typed an Internet address and received this error message, be sure you are using a protocol supported by Windows Media Player, and then try again.

The following is a list of supported protocols and the correct syntax:

  • mms://server/filename (for example, a file with a .wma, .wmv, .asf, or .mp3 extension)
  • mmst://server/filename
  • mmsu://server/filename
  • http://server/filename
  • mms://server/sami.asf?SAMI=http://server/sami/sami_demo.smi (SAMI file)

If Windows Media Player supports the protocol and you still cannot play the content, be sure the Player is configured to use all of its supported protocols.

To configure protocol settings

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Streaming protocols area, select all the protocol check boxes.

When connecting to a server running Windows Media Services, Windows Media Player attempts to use all the selected protocols.

Note Image Note

  • The supported protocols can be used only to stream digital media files. Windows Media Player cannot be used as a browser.

Error ID = 0xC00D2EEC, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


0xC00D2EEE: Windows Media Player cannot find the proxy server

To resolve this issue, check your proxy server configuration.

To verify your proxy server configuration

  1. On the Tools menu, click Options, and then click the Network tab.
  2. In the Proxy settings area, double-click the protocol you want to verify.
  3. If necessary, enter any information that is required.

Error ID = 0xC00D2EEE, Condition ID = 0x00000000

Web Help

© 2000-2002 Microsoft Corporation. All rights reserved.


Set up Windows user accounts and passwords to use DVD parental control

To use DVD parental control, you must secure your computer by setting up appropriate Windows user accounts and passwords. If you do not set up user accounts properly, unauthorized users may be able to override your DVD parental control settings.

To secure your computer, you must do two things:

  • Assign passwords to all Computer Administrator or Administrator accounts.
  • Create a Limited or Restricted user account for each individual who you want your DVD parental control settings to apply to.

    You do not have to assign passwords to Limited or Restricted accounts; however, you may do so if you want. Only Computer Administrators or Administrators can change the DVD parental control setting.

To create user accounts and passwords, open User Accounts in Control Panel. For more information about creating user accounts and passwords, see Windows Help.


Legal Notice

This is a preliminary document and may be changed substantially prior to final commercial release. This document is provided for informational purposes only and Microsoft makes no warranties, either express or implied, in this document. Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user. Unless otherwise noted, the example companies, organizations, products, domain names, e-mail addresses, logos, people, places and events depicted herein are fictitious, and no association with any real company, organization, product, domain name, e-mail address, logo, person, places or events is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2000-2002 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

This software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.


No more information is available

There is no more information available for this error message at this time. Check Web Help (English version), which may have updated information on this message.